Source: golang-github-mailgun-multibuf
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mailgun-multibuf
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mailgun-multibuf.git
Homepage: https://github.com/mailgun/multibuf
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mailgun/multibuf

Package: golang-github-mailgun-multibuf-dev
Architecture: all
Depends: ${misc:Depends}
Description: Seekable and persistable bytes buffer (library)
 This library provides a buffer optimized for streaming large chunks of data,
 allowing multiples reads and optional buffering to disk.
